/* STYLES FOR THE TWO COLUMNS */
#left-column{
	float:left;
	margin:0 8px 2em 0; padding:0;
	width:456px;
}
#right-column{ float:left; margin:0 0 2em 0; width:300px; }

/* STYLES FOR THE LEFT COLUMN */
h2{ margin:0; padding:0; }
.content-info { 
	background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x bottom left;
	font-size:95%;
	margin:0; 
	padding:0 0 3px 0;
}
/*.TeamProf ul li
{
	font:100% Verdana, 'Bitstream Vera Sans', 'Lucida Grande', sans-serif, sans;
	font-size:120%;
}
*/

.content-infonoline { 
	font-size:95%;
	margin:0; 
	padding:0 0 3px 0;
}

.content-info-large { 
	background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x bottom left;
	font-size:120%;
	font-weight:bold; 
	margin:0; 
	padding:0 0 3px 0;
}
div.quote{
	font:80%/140% Verdana, 'Bitstream Vera Sans', 'Lucida Grande', sans-serif, sans;
	font-weight:bold; 
	float:right;
	margin:5px 0 5px 6px;
	overflow:hidden;
	width:198px; 
}
div.image{
	font:95%/140% Verdana, 'Bitstream Vera Sans', 'Lucida Grande', sans-serif, sans;
	float:right;
	margin:5px 0 5px 6px;
	overflow:hidden;
	width:210px; 
}
div.image-free-size{
	font:95%/140% Verdana, 'Bitstream Vera Sans', 'Lucida Grande', sans-serif, sans;
	float:right;
	margin:5px 0 5px 6px;
	overflow:hidden;
}
div.quote{ background:#eee url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x 0 5px; padding:1.2em 8px 0.7em 8px;}
q{ 
	display:block;
	font-size:135%;
	padding:1.2em 8px 0.7em 8px;
}
.quote .source, .image .caption{
	background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x bottom left;
	font-size:95%;
	font-style:italic;
	padding:0 0 0.5em 0; margin:0;
}
.quote .source{
	background:#eee url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x bottom left;
	margin:0 0 5px 0; padding:0 8px 1.2em 8px;
}

#top-content,
#top-stories,
#other-content,
.content-area,
.content-area-wimage{
	
	clear:both;
	margin:0; padding:0.1em 0 1em 0;
}
.content-area-wimage-no-background{
	clear:both;
	margin:0; padding:0.1em 0 1em 0;
}
#left-column #org-news .story{ float:left; width:46%; padding-right:100px; }
#org-news #features .story{ width:100%; }
#left-column #top-stories .story h3,
#left-column #org-news #features .story h3{ font-size:125%; }
#left-column #top-stories .story,
#left-column #org-news #features .story{ clear:both; }
#left-column #top-stories .story p,
#left-column #org-news #features .story p{ padding-left:0px; }
#left-column #top-stories .story h2{font-size:100%; line-height: 120%;}
#left-column h3.feature{ margin:1em 0 0 0; padding:0; }
#left-column p.feature{ margin:0 0 1em 0; padding:0; }
#left-column img.feature{
	margin:2px 8px 0.5em 0;
	float:left;
}
#left-column h2.ServiceNews{ margin:1em 0 0 0; padding:0; font-size:95% }
#left-column h2.TopStories{ margin:3em 0 0 0; padding:0;}
#left-column p.ServiceNews{ margin:0 0 1em 0; padding:0; font-size:95%}
#left-column img.ServiceNews{
	margin:0.5em 8px 1em 0;
	float:left;
}
.two-column .column-left{ float:left; width:224px; clear:left; }
.two-column .column-right{ float:right; width:224px; clear:none; }
#other-content dt,
.content-area dt,
.content-area-wimage dt { background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/bullet-circle.gif) no-repeat top left; font-size:95%; }
#other-content dl dt, 
#other-content dl dd,
.content-area dl dt,
.content-area dl dd,
.content-area-wimage dl dt,
.content-area-wimage dl dd{ line-height:130%; } 
#other-content ul,
#other-content dl dd,
.content-area ul,
.content-area dl dd,
.content-area-wimage ul,
.content-area-wimage dl dd{ margin-bottom:0.8em; }
#other-content li,
.content-area li,
.content-area-wimage li{ 
	list-style-image:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/bullet-circle.gif);
	margin-bottom:0.2em;
}
#other-content h2,
.content-area h2,
.content-area-wimage h2{ margin-bottom:0.1em; }
.content-area-wimage h2{
	float:left; 
	margin:0.2em 0 0 4px;
}
.content-area-wimage img.content-id{ float:left !important; }
content-area-wimage-no-background img.content-id{ float:left !important; }
.section-note{
	color:#666;
	float:left;
	font-size:100%;
	margin:0; padding:0;
}
.az-main-entry{
	float:left;
	font-size:10pt;
	margin:0; padding:0 0 0 0;
	font-weight:bold;
}
.az-entry{
	float:left;
	font-size:100%;
	margin:0; padding:0 0 0 10px;
	font-weight:bold;
}
.az-entry-see-also{
	color:#666;
	float:left;
	font-size:100%;
	margin:0; padding:0 0 0 10px;
}
.az-main-entry a,
.az-entry a,
.az-entry-see-also a
{
	font-weight:bold;
	text-decoration:none;
}
.content-area-wimage .section-note{
	float:left; 
	width:86%; 
	margin:0 0 1em 4px;
	background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x top left;
}
#left-column #archive-form label{
	display:block; 
	float:left;
	font-weight:bold; 
	font-size:95%;  
	margin-right:10px;
	text-align:right; 
	width:8em; 
}

.displaymultipleformLabel{
	display:block; 
	float:left;
	font-weight:bold; 
	font-size:95%;  
	margin-right:10px;
	text-align:right; 
	width:8em; 
}

/* STYLES FOR THE RIGHT COLUMN */
#right-column div{
	background:#eee; 
	border:1px solid #ccc;
	margin:8px 0 0px 0; padding:8px 4px;
}
#right-column div p { margin:0; padding:0; }
#right-column .related-news{ padding:8px; }
#right-column #org-news{ background:#fbf9e7; }
#right-column .sub-navigation{ background:#fff; margin:0; padding:0; }
#right-column .sub-navigation a{ font-weight:normal; }
#right-column .sub-navigation .up-to{ 
	background:#eee url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/bullet-upto.gif) no-repeat center left;
	font-size:95%;
	margin:0; padding:0 14px; 
}
#right-column .sub-navigation h2{ 
	background:#eee; 
	color:#006;
	font-size:125%; 
	font-weight:bold;
	margin:0; padding:0 8px 0.4em 8px; }
#right-column .sub-navigation h2.right-column-h2{ margin:0; padding:0 0 0.2em 8px; font-size:120%;}

#right-column .sub-navigation ul{ margin-top:5px; margin-bottom:5px; }
#right-column .sub-navigation ul li{ list-style-image:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/bullet-yellow-triangle.gif); margin:0 8px; }
#right-column .sub-navigation ul li.selected{ 
	/* The background is used instead of a bullet image due to differing support of the inside property between browsers. */	
	background:#eee url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/subnav-selected.gif) no-repeat center left;
	color:#006;
	font-weight:bold;
	list-style-type:none;
	list-style-image:none;	
	margin:0 3px 0 -17px; 
	padding:0 0 0 23px;
}
#right-column .sub-navigation ul li.selected a{ 
	color:#006;
	font-weight:bold;
	list-style-type:none;
	list-style-image:none;	
	margin:0 0 0 0px; 
	padding:0 0 0 0px;
}

#right-column .sub-navigation ul li.open{
	background:#eee url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/bullet-blue-triangle-open.gif) no-repeat 8px 2px;
	font-weight:bold;
}
#right-column .sub-navigation ul li.open ul{
	background:#fff;
	margin:0 0 0 -25px;
	padding: 0 0 0 35px;
}
/* This is a Tan Hack to make the bulleted list line-up in IE */
* html #right-column .sub-navigation ul li.selected{
	margin:0 5px 0 -15px;
	margin:0 5px 0 -15px;
}
#right-column .sub-navigation #forces-links,
#right-column .sub-navigation #misc {
	background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x top left;
	margin-top:0.3em; padding-top:0.3em;
}
#right-column #key-facts{
	background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/key-facts-top.gif) repeat-x top left; 
	border:1px solid #ababab; 
	border-top:none; 
	padding:18px 8px 10px 8px;
}
#right-column div h2.right-column-h2{ margin:0; padding:0 0 0.2em 0; font-size:120%;}
.related-links ul li.with-image a{ color:#000; font-weight:normal; }
.related-links ul li.with-image a span{ color:#00c; font-weight:bold; }
.related-links ul li.with-image a img{ margin-bottom:1em; margin-right:4px; }
#left-column div.story,
#right-column div.story,
#right-column div.first-story{
	background: none;
	border:none !important;
	margin:0 0 0.5em 0 !important; padding:0.5em 0 0 0 !important;
	font-size:95%;
}

/* REPETED
#left-column div.story,
#right-column div.first-story{
	background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x top left;
}*/
.story img,
.first-story img{ float:left; margin:0.5em 10px 0px 0 }
.story h3, 
.first-story h3,
.story p,
.first-story p{
	font-size:95%;
	margin:0;padding:0;
	line-height:130%;
}
.story .date,
.first-story .date,
.column-left .date,
.column-right .date,
.feature .date{ color:#666; font-size:100%; font-weight:normal; }
#key-facts h3{
	font-size:100%;
	margin:1em 0 0 0; padding:0;
}
#key-facts p{
	margin:0 0 1em 0; padding:0;
	font-size:95%;
}
.facts li{ list-style-image:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/bullet-circle-grey.gif); }

.indepth-news,
.org-news{
	font-size:100%;
	background:#fbf9e7 !important;
	padding:0 0 1em 0 !important;
}
.org-news h2 {
		padding:5px 5px 5px 5px !important;
}
.org-news .subheading {
	font-size:100%;
	padding:0 5px 5px 5px !important;
}
#right-column .indepth-news .story,
#right-column .indepth-news .first-story,
#right-column .indepth-news p.more,
#right-column .org-news .story,
#right-column .org-news .first-story,
#right-column .org-news p.more{
	margin-left:8px !important;
	margin-right:8px !important;
}
#right-column .indepth-news .story{
background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x top left;
}
#right-column .indepth-news .first-story,
#right-column .org-news .first-story{
	padding-top:0 !important;
}

.org-news .banner{
	float:right;
	clear:both;
}

fieldset.pad1
{
	padding: 1px;
}

div.block
{
	display: table-header-group;
	position: static; 
	height: 10px;
	margin-top: 10px;
	padding: 1px;
}

#service-stories{
		background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x top left;
		padding-top:10px;}
#service-stories h2 { padding-bottom: 0px; font-size: 110%; font-weight: bold; color: #636563}

#service-stories h3{ font-size:120%;
	margin-bottom:5px; margin-top: 10px;}

.ImageWithTextLink{
	float: left;
	margin-right:5px;
	margin-top:5px;}

.ImageWithTextLink a:hover{
	text-decoration:underline;}

#NewsHomeMoreNews{
	background:url(/20121018160140oe_/http://www.mod.uk/DefenceInternet/images/dotted-line.gif) repeat-x top left;
	padding-top:10px;}

#NewsHomeMoreNews h2 { font-size: 110%; font-weight: bold; color: #636563}

.FeatureNews{
	BORDER: #cecfce 1px solid; 
	MARGIN-BOTTOM: 10px; 
	PADDING-left:5px; 
	PADDING-Top:5px;
	PADDING-bottom: 5px; 
	BACKGROUND-COLOR:#efefef;}

.FeatureNewsItem
{
	float: left;
	width:49%;
	line-height:120%;
	font-size:95%;
}

.FeatureNews img
{
	float: left;
	margin-top: 0.5em;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0pt;
}

.FeatureNews a, .story a, .first-story a{
	font-size:100%;
	text-decoration:none;
	font-weight:bold;
}

.FeatureNews h2
{
	font-size: 110%;
	font-weight: bold;
	color: #636563;
}
	


.TopStoriesTwoColumns{
	float:left; width:225px;}

/*#right-column .related-news h2.banner,
#right-column .related-links h2.banner{
	background-repeat:no-repeat;
	background-position:top left;
	height:0; width:0;
	margin:-8px -10px 0 -10px; padding:50px 0 0 298px;
	overflow:hidden;
	position:relative;
}*/

#player1{
	float: right;
}

#expand{
	width: 210px;
	float: right;	
	clear: right;
}
#expandShowCase{
	width: 252px;
	float: right;	
	clear: right;
}


.ErrorMesages 
{
	BORDER-RIGHT: red 1px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: red 1px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 5px; 
	VISIBILITY: hidden; 
	PADDING-BOTTOM: 5px; 
	BORDER-LEFT: red 1px solid; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: red 1px solid; 
}
